RubyGems Navigation menu

octokit_issue_export 0.0.3

Octokit Extension

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - October 31, 2013 (9 KB)
  2. 0.0.2 - October 29, 2013 (7.5 KB)
  3. 0.0.1 - October 28, 2013 (7 KB)

Runtime Dependencies (1):

octokit ~> 2.5.0

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Owners:

Authors:

  • linyows

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8,854

For this version 3,712

License:

MIT

Required Ruby Version: None

Links: